html,body{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, "sans-serif" !important;
	min-height:100%
}
h1{
	font-family:Arial, Helvetica, "sans-serif" !important;
	font-size:35;
	font-weight:normal;
	margin-left:10px;
	margin-top:100px	
}
p{
	font-size:20px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px
}
.global{
	display:flex;
	flex-direction:column;
	min-height:100%;
	width:100%
}
@media(max-width:735px){
	p{font-size:14px}
	h1{margin-top:50px}
}


